KSIG(1)

NAME
ksig - a graphical tool for managing multiple email signatures

SYNOPSIS
ksig [ generic-options ] [ --random | --daily ]

DESCRIPTION
KSig is a graphical tool for keeping track of many different email signatures. The signatures themselves can be edited through KSig's graphical user interface. This is done by starting KSig in the usual way through the menus, or by running KSig without either of the special options --random or --daily.

A direct command-line interface is then available for generating random or daily signatures from this list. This is achieved by running KSig with one of the options --random or --daily, both of which are described below.

The command-line interface makes a suitable plugin for generating signatures in external mail clients such as KMail. See /usr/share/doc/ksig/README.Debian for details on how this can be done.

This application is part of the official KDE add-ons module.

OPTIONS
Below are the ksig-specific options. For a full summary of options, run ksig --help.

--random
    Write a random signature from the list to the console.

--daily
    Write a signature for the day to the console. The signature will change from day to day, but multiple calls on the same day will always return the same signature.

SEE ALSO
kmail(1).

AUTHOR
KSig was written by Scott Wheeler <wheeler@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).